credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: HW6hFBmOch6tu6IX1zBNTuL8uw11W1
      project-domain-name: Default
      tenant-name: juju_epc-project_68fb5381-362a-4724-aac7-04e71eca32df
      user-domain-name: Default
      username: juju_epc-user_68fb5381-362a-4724-aac7-04e71eca32df